/gnu/store/6rp8kh8fhk9hss12vggffmznzy35wrw5-module-import.drv

Derive(
[
Outputs
],[
Inputs
],[
Sources
],
System
"aarch64-linux",
Builder
[
Arguments
],[
Environment variables
("GUILE_WARN_DEPRECATED","no")
("out","/gnu/store/apkc34vgqz20hx9khwiffidfym48hbw0-module-import")
("preferLocalBuild","1")
]
)